Index: CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.card	(revision 451)
+++ CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.card	(revision 483)
@@ -3,4 +3,5 @@
  	 
 [UserChoices]
+Output_mode=n
 
 [InitialStateFiles]
@@ -30,7 +31,48 @@
 
 [OutputFiles]
-List=	(cpl_oce_tau.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_cpl_oce_tau.nc,    NONE),\
-	(cpl_oce_flx.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_cpl_oce_flx.nc,    NONE),\
-	(cpl_oce_sst.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_cpl_oce_sst.nc,	  NONE)
+List=	(SISUTESW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SISUTESW.nc,    NONE),\
+	(SIICECOV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICECOV.nc,    NONE),\
+	(SIICTEMW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICTEMW.nc,    NONE),\
+	(SIICEALW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICEALW.nc,    NONE),\
+	(COTAUXXU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXU.nc,    NONE),\
+	(COTAUXXV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXV.nc,    NONE),\
+	(COTAUYYU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYU.nc,    NONE),\
+	(COTAUYYV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYV.nc,    NONE),\
+	(COTAUZZU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZU.nc,    NONE),\
+	(COTAUZZV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZV.nc,    NONE),\
+	(COWINDSP_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COWINDSP.nc,    NONE),\
+	(COPEFWAT_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COPEFWAT.nc,    NONE),\
+	(COPEFICE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COPEFICE.nc,    NONE),\
+	(COTOSPSU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOSPSU.nc,    NONE),\
+	(COICEVAP_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COICEVAP.nc,    NONE),\
+	(COSWFLDO_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSWFLDO.nc,    NONE),\
+	(CONSFLDO_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFLDO.nc,    NONE),\
+	(COSHFLIC_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFLIC.nc,    NONE),\
+	(CONSFLIC_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFLIC.nc,    NONE),\
+	(CODFLXDT_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    NONE),\
+	(CRWOCEIS_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CRWOCEIS.nc,    NONE),\
+	(CRWOCERD_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CRWOCERD.nc,    NONE),\
+	(O_SSTSST_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    NONE),\
+	(OIceFrac_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceFrac.nc,    NONE),\
+	(O_TepIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_TepIce.nc,    NONE),\
+	(O_AlbIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_AlbIce.nc,    NONE),\
+	(O_OTaux1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux1.nc,    NONE),\
+	(O_OTaux2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux2.nc,    NONE),\
+	(O_OTauy1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy1.nc,    NONE),\
+	(O_OTauy2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy2.nc,    NONE),\
+	(O_OTauz1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz1.nc,    NONE),\
+	(O_OTauz2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz2.nc,    NONE),\
+	(O_Wind10_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Wind10.nc,    NONE),\
+	(OPre-Sub_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OPre-Sub.nc,    NONE),\
+	(OOEva-Pr_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OOEva-Pr.nc,    NONE),\
+	(OISub-Sn_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OISub-Sn.nc,    NONE),\
+	(OIceEvap_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceEvap.nc,    NONE),\
+	(O_QsrOce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrOce.nc,    NONE),\
+	(O_QsrIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    NONE),\
+	(O_QnsOce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsOce.nc,    NONE),\
+	(O_QnsIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsIce.nc,    NONE),\
+	(O_dQnsdT_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    NONE),\
+	(O_Runoff_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    NONE),\
+	(OCalving_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OCalving.nc,    NONE)
 
 [Post_cpl_oce_tau]
Index: CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.driver	(revision 451)
+++ CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.driver	(revision 483)
@@ -21,5 +21,4 @@
 CPL_Update ()
 {
-
     IGCM_debug_PushStack "CPL_Update"
 
@@ -29,4 +28,12 @@
 
 ############ Update Other Parameters  ##############
+## Read Output_mode option in ${compname}.card --> Put "y" to have coupling variables in ouptut files
+IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices Output_mode 
+eval Output_mode=\${${compname}_UserChoices_Output_mode} > /dev/null 2>&1
+echo ${Output_mode}
+Output_var='EXPORTED'
+if [ ${Output_mode} = y ] ; then
+    Output_var='EXPOUT'
+fi
 
 ############ Update Parameter Files   ##############
@@ -36,4 +43,5 @@
     -e "s/<nproc_atm>/${NUM_PROC_ATM}/g" \
     -e "s/<nproc_oce>/${NUM_PROC_OCE}/g" \
+    -e "s/<output_mode>/${Output_var}/g" \
 	namcouple > namcouple.tmp
 
@@ -51,6 +59,8 @@
 CPL_Finalize ()
 {
+    IGCM_debug_PushStack "CPL_Finalize"
 
-    IGCM_debug_PushStack "CPL_Finalize"
+    DATE_OASIS=$(echo ${PeriodDateBegin} | sed -e "{ s/^\(.\{4\}\)/\1-/;s/\(-.\{2\}\)/\1-/; }");
+    DATE_OASIS=${DATE_OASIS}"T00:00:00"
 
     echo FINALIZE CPL !!!
Index: CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/namcouple_ORCA2xLMD144142
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/namcouple_ORCA2xLMD144142	(revision 451)
+++ CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/namcouple_ORCA2xLMD144142	(revision 483)
@@ -108,5 +108,5 @@
 # Field 1 : Weighted sea surface temperature (o->a 1)
 #
-O_SSTSST SISUTESW 1 86400  5  sstoc.nc  EXPORTED 
+O_SSTSST SISUTESW 1 86400  5  sstoc.nc  <output_mode> 
 torc  tlmd  LAG=5760
 P  2 P  0
@@ -127,5 +127,5 @@
 # Field 2 : Sea ice extent  (o->a 2)
 #
-OIceFrac SIICECOV 2 86400  5  sstoc.nc EXPORTED
+OIceFrac SIICECOV 2 86400  5  sstoc.nc <output_mode>
 torc  tlmd   LAG=5760
 P  2 P  0
@@ -145,5 +145,5 @@
 # Field 3 : Weighted Sea Ice Temperature (o->a 3)
 #
-O_TepIce SIICTEMW 34 86400  5  sstoc.nc  EXPORTED
+O_TepIce SIICTEMW 34 86400  5  sstoc.nc  <output_mode>
 torc  tlmd   LAG=5760
 P  2 P  0
@@ -162,5 +162,5 @@
 # Field 4 : Weighted Sea ice albedo (o->a 4)
 #
-O_AlbIce  SIICEALW 17 86400  5  sstoc.nc  EXPORTED
+O_AlbIce  SIICEALW 17 86400  5  sstoc.nc  <output_mode>
 torc  tlmd  LAG=5760  
 P  2 P  0
@@ -183,5 +183,5 @@
 # Field 5 : wind stress along X axis (a->o tau 1)
 #
-COTAUXXU O_OTaux1 23 86400  6  flxat.nc   EXPORTED
+COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
 tlmd    uorc  LAG=1800 
 P  0 P  2
@@ -203,5 +203,5 @@
 # Field 6 : stress along Y axis (a->o tau 1)
 #
-COTAUYYU O_OTauy1 23 86400  6  flxat.nc  EXPORTED
+COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
 tlmd    uorc  LAG=1800 
 P  0 P  2
@@ -223,5 +223,5 @@
 # Field 7 :wind stress along Z axis (a->o tau 1)
 #
-COTAUZZU O_OTauz1 23 86400  6  flxat.nc  EXPORTED
+COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
 tlmd    uorc  LAG=1800 
 P  0 P  2
@@ -243,5 +243,5 @@
 # Field 8 : wind stress along X axis 2 (a->o tau 2)
 #
-COTAUXXV O_OTaux2 24 86400  6    flxat.nc  EXPORTED
+COTAUXXV O_OTaux2 24 86400  6    flxat.nc  <output_mode>
 tlmd    vorc  LAG=1800 
 P  0 P  2
@@ -263,5 +263,5 @@
 # Field 9 : wind stress along Y axis 2 (a->o tau 2) 
 #
-COTAUYYV O_OTauy2 24 86400  6    flxat.nc  EXPORTED
+COTAUYYV O_OTauy2 24 86400  6    flxat.nc  <output_mode>
 tlmd    vorc  LAG=1800
 P  0 P  2
@@ -283,5 +283,5 @@
 # Field 10 :  wind stress along Z axis 2 (a->o tau 2) 
 #
-COTAUZZV O_OTauz2 24 86400  6    flxat.nc  EXPORTED
+COTAUZZV O_OTauz2 24 86400  6    flxat.nc  <output_mode>
 tlmd    vorc  LAG=1800
 P  0 P  2
@@ -303,5 +303,5 @@
 # Field 11 : 10-m wind speed (a->o tau 2) 
 #
-COWINDSP O_Wind10 36 86400  6    flxat.nc EXPORTED
+COWINDSP O_Wind10 36 86400  6    flxat.nc <output_mode>
 tlmd  torc LAG=1800
 P  0 P  2
@@ -323,5 +323,5 @@
 # Field 12 : emp_ice = evap_ice - ( rain_ice + snow_ice ) (a->o flx 7)
 #
-COPEFWAT OPre-Sub 25 86400  4   flxat.nc   EXPORTED
+COPEFWAT OPre-Sub 25 86400  4   flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -339,5 +339,5 @@
 # Field 13 :  sprecip = evap_ice - snow_ice (o->a flx 6)
 #
-COPEFICE  OISub-Sn 25 86400  4   flxat.nc   EXPORTED
+COPEFICE  OISub-Sn 25 86400  4   flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -355,5 +355,5 @@
 # Field 14 : emp = emp_oce = evap_oce - ( rain_oce + snow_oce ) (a->o flx 9)
 #
-COTOSPSU  OOEva-Pr 28 86400  4   flxat.nc   EXPORTED
+COTOSPSU  OOEva-Pr 28 86400  4   flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -371,5 +371,5 @@
 # Field 15 : Evaporation Ice  (a->o flx 8)
 #
-COICEVAP OIceEvap 27 86400  4   flxat.nc   EXPORTED
+COICEVAP OIceEvap 27 86400  4   flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -387,5 +387,5 @@
 # Field 16 : solar heat flux on ocean (a->o flx 2)
 #
-COSWFLDO O_QsrOce  7 86400 4   flxat.nc  EXPORTED
+COSWFLDO O_QsrOce  7 86400 4   flxat.nc  <output_mode>
 tlmd    torc  LAG=1800
 P  0 P  2
@@ -403,5 +403,5 @@
 # Field 17 : Non solar heat flux on ocean (a->o flx 4)
 #
-CONSFLDO O_QnsOce 6 86400  4   flxat.nc  EXPORTED
+CONSFLDO O_QnsOce 6 86400  4   flxat.nc  <output_mode>
 tlmd    torc   LAG=1800
 P  0 P  2
@@ -419,5 +419,5 @@
 # Field 18 : solar heat flux on ice (a->o flx 1)
 #
-COSHFLIC O_QsrIce  7 86400 4   flxat.nc  EXPORTED
+COSHFLIC O_QsrIce  7 86400 4   flxat.nc  <output_mode>
 tlmd    torc  LAG=1800
 P  0 P  2
@@ -435,5 +435,5 @@
 # Field 19 : Non solar heat flux on ice (a->o flx 3)
 #
-CONSFLIC O_QnsIce 6 86400  4  flxat.nc  EXPORTED
+CONSFLIC O_QnsIce 6 86400  4  flxat.nc  <output_mode>
 tlmd    torc  LAG=1800
 P  0 P  2
@@ -451,5 +451,5 @@
 # Field 20 : Non solar heat flux derivative (o->a flx 5)
 #
-CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  EXPORTED
+CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
 tlmd    torc  LAG=1800
 P  0 P  2
@@ -467,5 +467,5 @@
 # Field 21 : iceberg calving (a->o flx 12)
 #
-CRWOCEIS OCalving  32 86400  4  flxat.nc  EXPORTED
+CRWOCEIS OCalving  32 86400  4  flxat.nc  <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -483,5 +483,5 @@
 # Field 22 : run-off (a->o flx 11)
 #
-CRWOCERD  O_Runoff 32 86400  5  flxat.nc   EXPORTED
+CRWOCERD  O_Runoff 32 86400  5  flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
Index: CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/namcouple_ORCA2xLMD9671
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/namcouple_ORCA2xLMD9671	(revision 451)
+++ CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/namcouple_ORCA2xLMD9671	(revision 483)
@@ -107,5 +107,5 @@
 # Field 1 : Sea surface temperature (o->a 1)
 #
-O_SSTSST SISUTESW 1 86400  5  sstoc.nc  EXPORTED 
+O_SSTSST SISUTESW 1 86400  5  sstoc.nc  <output_mode> 
 torc  tlmd  LAG=5760
 P  2 P  0
@@ -126,5 +126,5 @@
 # Field 2 : Sea ice extent  (o->a 2)
 #
-OIceFrac SIICECOV 2 86400  5  sstoc.nc EXPORTED
+OIceFrac SIICECOV 2 86400  5  sstoc.nc <output_mode>
 torc  tlmd   LAG=5760
 P  2 P  0
@@ -144,5 +144,5 @@
 # Field 3 : Sea Ice Temperature (o->a 4)
 #
-O_TepIce SIICTEMW 34 86400  5  sstoc.nc  EXPORTED
+O_TepIce SIICTEMW 34 86400  5  sstoc.nc  <output_mode>
 torc  tlmd   LAG=5760
 P  2 P  0
@@ -161,5 +161,5 @@
 # Field 4 : Sea ice albedo (o->a 3)
 #
-O_AlbIce SIICEALW 17 86400  5  sstoc.nc  EXPORTED
+O_AlbIce SIICEALW 17 86400  5  sstoc.nc  <output_mode>
 torc  tlmd  LAG=5760  
 P  2 P  0
@@ -183,5 +183,5 @@
 # Field 5 : wind stress along X axis (a->o tau 1)
 #
-COTAUXXU O_OTaux1 23 86400  6  flxat.nc   EXPORTED
+COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
 tlmd    uorc  LAG=1800 
 P  0 P  2
@@ -203,5 +203,5 @@
 # Field 6 : stress along Y axis (a->o tau 1)
 #
-COTAUYYU O_OTauy1 23 86400  6  flxat.nc  EXPORTED
+COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
 tlmd    uorc  LAG=1800 
 P  0 P  2
@@ -223,5 +223,5 @@
 # Field 7 :wind stress along Z axis (a->o tau 1)
 #
-COTAUZZU O_OTauz1 23 86400  6  flxat.nc  EXPORTED
+COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
 tlmd    uorc  LAG=1800 
 P  0 P  2
@@ -243,5 +243,5 @@
 # Field 8 : wind stress along X axis 2 (a->o tau 2)
 #
-COTAUXXV O_OTaux2 24 86400  6    flxat.nc  EXPORTED
+COTAUXXV O_OTaux2 24 86400  6    flxat.nc  <output_mode>
 tlmd    vorc  LAG=1800 
 P  0 P  2
@@ -263,5 +263,5 @@
 # Field 9 : wind stress along Y axis 2 (a->o tau 2) 
 #
-COTAUYYV O_OTauy2 24 86400  6    flxat.nc  EXPORTED
+COTAUYYV O_OTauy2 24 86400  6    flxat.nc  <output_mode>
 tlmd    vorc  LAG=1800
 P  0 P  2
@@ -283,5 +283,5 @@
 # Field 10 :  wind stress along Z axis 2 (a->o tau 2) 
 #
-COTAUZZV O_OTauz2 24 86400  6    flxat.nc  EXPORTED
+COTAUZZV O_OTauz2 24 86400  6    flxat.nc  <output_mode>
 tlmd    vorc  LAG=1800
 P  0 P  2
@@ -303,5 +303,5 @@
 # Field 11 : 10-m wind speed (a->o tau 2) 
 #
-COWINDSP O_Wind10 36 86400  6    flxat.nc EXPORTED
+COWINDSP O_Wind10 36 86400  6    flxat.nc <output_mode>
 tlmd  torc LAG=1800
 P  0 P  2
@@ -323,5 +323,5 @@
 # Field 12 : emp_ice = evap_ice - ( rain_ice + snow_ice ) (a->o flx 7)
 #
-COPEFWAT OPre-Sub 25 86400  4   flxat.nc   EXPORTED
+COPEFWAT OPre-Sub 25 86400  4   flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -339,5 +339,5 @@
 # Field 13 :  sprecip = evap_ice - snow_ice (o->a flx 6)
 #
-COPEFICE  OISub-Sn 25 86400  4   flxat.nc   EXPORTED
+COPEFICE  OISub-Sn 25 86400  4   flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -354,5 +354,5 @@
 # Field 14 : emp = emp_oce = evap_oce - ( rain_oce + snow_oce ) (a->o flx 9)
 #
-COTOSPSU  OOEva-Pr 28 86400  4   flxat.nc   EXPORTED
+COTOSPSU  OOEva-Pr 28 86400  4   flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -369,5 +369,5 @@
 # Field 15 : Evaporation Ice  (a->o flx 8)
 #
-COICEVAP OIceEvap 27 86400  4   flxat.nc   EXPORTED
+COICEVAP OIceEvap 27 86400  4   flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -385,5 +385,5 @@
 # Field 16 : solar heat flux on ocean (a->o flx 2)
 #
-COSWFLDO O_QsrOce  7 86400 4   flxat.nc  EXPORTED
+COSWFLDO O_QsrOce  7 86400 4   flxat.nc  <output_mode>
 tlmd    torc  LAG=1800
 P  0 P  2
@@ -402,5 +402,5 @@
 # Field 17 : Non solar heat flux on ocean (a->o flx 4)
 #
-CONSFLDO O_QnsOce 6 86400  4   flxat.nc  EXPORTED
+CONSFLDO O_QnsOce 6 86400  4   flxat.nc  <output_mode>
 tlmd    torc   LAG=1800
 P  0 P  2
@@ -418,5 +418,5 @@
 # Field 18 : solar heat flux on ice (a->o flx 1)
 #
-COSHFLIC O_QsrIce  7 86400 4   flxat.nc  EXPORTED
+COSHFLIC O_QsrIce  7 86400 4   flxat.nc  <output_mode>
 tlmd    torc  LAG=1800
 P  0 P  2
@@ -434,5 +434,5 @@
 # Field 19 : Non solar heat flux on ice (a->o flx 3)
 #
-CONSFLIC O_QnsIce 6 86400  4  flxat.nc  EXPORTED
+CONSFLIC O_QnsIce 6 86400  4  flxat.nc  <output_mode>
 tlmd    torc  LAG=1800
 P  0 P  2
@@ -450,5 +450,5 @@
 # Field 20 : Non solar heat flux derivative (o->a flx 5)
 #
-CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  EXPORTED
+CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
 tlmd    torc  LAG=1800
 P  0 P  2
@@ -466,5 +466,5 @@
 # Field 21 : iceberg calving (a->o flx 12)
 #
-CRWOCEIS OCalving  32 86400  4  flxat.nc  EXPORTED
+CRWOCEIS OCalving  32 86400  4  flxat.nc  <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
@@ -482,5 +482,5 @@
 # Field 22 : river run-off (a->o flx 11)
 #
-CRWOCERD  O_Runoff 32 86400  5  flxat.nc   EXPORTED
+CRWOCERD  O_Runoff 32 86400  5  flxat.nc   <output_mode>
 tlmd    torc  LAG=1800 
 P  0 P  2
Index: CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/physiq.def
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/physiq.def	(revision 451)
+++ CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/PARAM/physiq.def	(revision 483)
@@ -4,4 +4,5 @@
 ### OCEAN = force / slab  /couple
 OCEAN=couple
+version_ocean=nemo
 ### VEGET= y si ORCHIDEE, =n si bucket
 VEGET=y