Index: CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.card	(revision 515)
+++ CONFIG/IPSLCM/IPSLCM5/trunk/EXP00/COMP/oasis.card	(revision 516)
@@ -11,9 +11,9 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/grids.nc,                 grids.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/masks.nc,                 masks.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/areas.nc,                 areas.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/mozaic.wa2o,        wa2o.flx),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/mozaic.wo2a,        wo2a.tsg),\
+ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/grids.nc, grids.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/masks.nc, masks.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/areas.nc, areas.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/mozaic.wa2o, wa2o.flx),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/mozaic.wo2a, wo2a.tsg),\
 	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/mozaic.wa2o.runoff, wa2o.run),\
 	    (${R_BC}/CPL/${config_UserChoices_TagName}/${RESOL}/mozaic.wa2o.calvin, wa2o.cal)
@@ -31,48 +31,48 @@
 
 [OutputFiles]
-List=   (SISUTESW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SISUTESW.nc,    NONE),\
-        (SIICECOV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICECOV.nc,    NONE),\
-        (SIICTEMW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICTEMW.nc,    NONE),\
-        (SIICEALW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICEALW.nc,    NONE),\
-        (COTAUXXU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXU.nc,    NONE),\
-        (COTAUXXV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXV.nc,    NONE),\
-        (COTAUYYU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYU.nc,    NONE),\
-        (COTAUYYV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYV.nc,    NONE),\
-        (COTAUZZU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZU.nc,    NONE),\
-        (COTAUZZV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZV.nc,    NONE),\
-        (COWINDSP_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COWINDSP.nc,    NONE),\
-        (COEMPSIC_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COEMPSIC.nc,    NONE),\
-        (CONESOPR_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONESOPR.nc,    NONE),\
-        (COEMPOCE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COEMPOCE.nc,    NONE),\
-        (COICEVAP_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COICEVAP.nc,    NONE),\
-        (COSHFOCE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFOCE.nc,    NONE),\
-        (CONSFOCE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFOCE.nc,    NONE),\
-        (COSHFICE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFICE.nc,    NONE),\
-        (CONSFICE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFICE.nc,    NONE),\
-        (CODFLXDT_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    NONE),\
-        (COCALVIN_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    NONE),\
-        (COLIQRUN_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    NONE),\
-        (O_SSTSST_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    NONE),\
-        (OIceFrac_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceFrac.nc,    NONE),\
-        (O_TepIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_TepIce.nc,    NONE),\
-        (O_AlbIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_AlbIce.nc,    NONE),\
-        (O_OTaux1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux1.nc,    NONE),\
-        (O_OTaux2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux2.nc,    NONE),\
-        (O_OTauy1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy1.nc,    NONE),\
-        (O_OTauy2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy2.nc,    NONE),\
-        (O_OTauz1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz1.nc,    NONE),\
-        (O_OTauz2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz2.nc,    NONE),\
-        (O_Wind10_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Wind10.nc,    NONE),\
-        (OSubMPre_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OSubMPre.nc,    NONE),\
-        (OISubMSn_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OISubMSn.nc,    NONE),\
-        (OOEvaMPr_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OOEvaMPr.nc,    NONE),\
-        (OIceEvap_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceEvap.nc,    NONE),\
-        (O_QsrOce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrOce.nc,    NONE),\
-        (O_QsrIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    NONE),\
-        (O_QnsOce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsOce.nc,    NONE),\
-        (O_QnsIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsIce.nc,    NONE),\
-        (O_dQnsdT_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    NONE),\
-        (O_Runoff_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    NONE),\
-        (OCalving_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OCalving.nc,    NONE)
+List=	(SISUTESW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SISUTESW.nc,    NONE),\
+	(SIICECOV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICECOV.nc,    NONE),\
+	(SIICTEMW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICTEMW.nc,    NONE),\
+	(SIICEALW_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICEALW.nc,    NONE),\
+	(COTAUXXU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXU.nc,    NONE),\
+	(COTAUXXV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXV.nc,    NONE),\
+	(COTAUYYU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYU.nc,    NONE),\
+	(COTAUYYV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYV.nc,    NONE),\
+	(COTAUZZU_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZU.nc,    NONE),\
+	(COTAUZZV_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZV.nc,    NONE),\
+	(COWINDSP_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COWINDSP.nc,    NONE),\
+	(COEMPSIC_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COEMPSIC.nc,    NONE),\
+	(CONESOPR_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONESOPR.nc,    NONE),\
+	(COEMPOCE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COEMPOCE.nc,    NONE),\
+	(COICEVAP_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COICEVAP.nc,    NONE),\
+	(COSHFOCE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFOCE.nc,    NONE),\
+	(CONSFOCE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFOCE.nc,    NONE),\
+	(COSHFICE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFICE.nc,    NONE),\
+	(CONSFICE_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFICE.nc,    NONE),\
+	(CODFLXDT_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    NONE),\
+	(COCALVIN_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    NONE),\
+	(COLIQRUN_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    NONE),\
+	(O_SSTSST_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    NONE),\
+	(OIceFrac_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceFrac.nc,    NONE),\
+	(O_TepIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_TepIce.nc,    NONE),\
+	(O_AlbIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_AlbIce.nc,    NONE),\
+	(O_OTaux1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux1.nc,    NONE),\
+	(O_OTaux2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux2.nc,    NONE),\
+	(O_OTauy1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy1.nc,    NONE),\
+	(O_OTauy2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy2.nc,    NONE),\
+	(O_OTauz1_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz1.nc,    NONE),\
+	(O_OTauz2_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz2.nc,    NONE),\
+	(O_Wind10_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Wind10.nc,    NONE),\
+	(OSubMPre_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OSubMPre.nc,    NONE),\
+	(OISubMSn_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OISubMSn.nc,    NONE),\
+	(OOEvaMPr_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OOEvaMPr.nc,    NONE),\
+	(OIceEvap_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceEvap.nc,    NONE),\
+	(O_QsrOce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrOce.nc,    NONE),\
+	(O_QsrIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    NONE),\
+	(O_QnsOce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsOce.nc,    NONE),\
+	(O_QnsIce_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsIce.nc,    NONE),\
+	(O_dQnsdT_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    NONE),\
+	(O_Runoff_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    NONE),\
+	(OCalving_out.${DATE_OASIS}.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OCalving.nc,    NONE)
 
 [Post_cpl_oce_tau]