Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card	(revision 565)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card	(revision 567)
@@ -16,5 +16,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/Rugos.nc, .), \
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .), \
-        (${R_INIT}/ATM/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/o2a.nc, .) 
+        (${R_INIT}/ATM/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/o2a.nc, .) 
 
 [BoundaryFiles]
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver	(revision 565)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver	(revision 567)
@@ -11,4 +11,5 @@
 	LMD7245)   BandsResol=72x45x19   ;;
 	LMD9671)   BandsResol=96x71x19   ;;
+	LMD9695)   BandsResol=96x95x19   ;;
 	LMD14496)  BandsResol=144x96x19  ;;
 	LMD144142) BandsResol=144x142x19 ;;
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/nemo.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/nemo.card	(revision 565)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/nemo.card	(revision 567)
@@ -11,12 +11,12 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/\${${compname}_UserChoices_ORCA_version}/ahmcoef, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/\${${compname}_UserChoices_ORCA_version}/bathy_level.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/\${${compname}_UserChoices_ORCA_version}/bathy_meter.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/\${${compname}_UserChoices_ORCA_version}/coordinates.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/\${${compname}_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/\${${compname}_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/\${${compname}_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/\${${compname}_UserChoices_ORCA_version}/runoff_1m_nomask.nc, .),\
+ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}/ahmcoef, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}/bathy_level.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}/bathy_meter.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}/coordinates.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}/runoff_1m_nomask.nc, .),\
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/oasis.card	(revision 565)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/oasis.card	(revision 567)
@@ -6,16 +6,16 @@
 
 [InitialStateFiles]
-List=	(${R_INIT}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
-	(${R_INIT}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc.nc, sstoc.nc)
+List=	(${R_INIT}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
+	(${R_INIT}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc.nc, sstoc.nc)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/\${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${nemo_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/namcouple_ORCA2xLMD9695	(revision 565)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/namcouple_ORCA2xLMD9695	(revision 567)
@@ -52,5 +52,5 @@
 #
  $NBMODEL
-  2  lmdz.x opa.xx
+  2  lmdz.x oceanx
  $END
 ###############################################################################