Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/nemo.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/nemo.driver	(revision 567)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/nemo.driver	(revision 569)
@@ -8,9 +8,5 @@
     RESOL_OCE=$( echo $RESOL | awk "-Fx" '{print $1}' )
 
-    if [ -z "${opa_UserChoices_OPA_NPDT_JOURS}" ] ; then
-	ORCA_NPDT_JOUR=15
-    else
-	ORCA_NPDT_JOUR=${opa_UserChoices_OPA_NPDT_JOURS}
-    fi
+    ORCA_NPDT_JOUR=${nemo_UserChoices_OPA_NPDT_JOURS:=15}
 
 # Local function to find namelists parameters
@@ -22,14 +18,15 @@
 
     # cexper experience name for vairmer format
+    # ln_rstart boolean term for restart (true or false)
+    # nrstdt control of the time step (0, 1 or 2)
     # nit000 number of the first time step
     # nitend number of the last time step
-    # nbisex Leap year calendar (0/1) (30 for 360d)
+    # ndate0 initial calendar date aammjj
+    # nleapy Leap year calendar (1) or not (0), or 360 days calendar (30)
+    # nstock frequency of restart file
     # nwrite frequency of OUTPUT file
+    # nmsh  =1 create a mesh file (coordinates, scale factors, masks)
     # nwrihf frequency of HF OUTPUT file
-    # lrstar boolean term for restart (true or false)
-    # nstock frequency of restart file
-    # nrstdt control of the time step (0, 1 or 2)
-    # ndate0 initial calendar date aammjj
-    # nmsh  =1 create a mesh file (coordinates, scale factors, masks)
+    # rdt time step in seconds (coming from namelist)
 
  	    PAT_CEXPER=$( supergrep cexper    ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
@@ -41,12 +38,8 @@
  	    PAT_NRSTAR=$( supergrep nrstdt    ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
  	    PAT_NDATE0=$( supergrep ndate0    ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+            PAT_NLEAPY=$( supergrep nleapy    ${SUBMIT_DIR}/PARAM/namelist )
  	    PAT_NMSH=$(   supergrep nmsh      ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
  	
- 	    ORCA_NSTOCK=$( echo $PAT_NSTOCK | sed "s/[a-z,A-Z,=]//g" )
  	    ORCA_RDT=$( supergrep rdt  ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} | sed 's/ *rdt *=//' | sed 's/\. *//' )
-
-    ##--Transformation namelist fortran 77 --> fortran 90
-    #   ?       ? Is it really necessary ?       ?
-    #sed -e /:/d -e s/" \&END"/"\/"/ -e s/" \&"/"\&"/ ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} > ${SUBMIT_DIR}/PARAM/namelist
 
     # Period Length In Days between DateBegin and first day of calendar 0001 01 01
@@ -126,8 +119,5 @@
     (( ORCA_NITEND = ORCA_NIT000 + ORCA_NPDT - 1))
 
-    if [ "${ORCA_NSTOCK}" -gt "${ORCA_NPDT}" ]
-	then
-	ORCA_NSTOCK="${ORCA_NPDT}"
-    fi
+    ORCA_NSTOCK="${ORCA_NPDT}"
 
     ##-- verification du nb de pas de temps par jour
@@ -137,5 +127,5 @@
     if [ ${NB_SEC_JOUR_MODEL} -ne ${NB_SEC_JOUR} ]
 	then
-        echo " VERIFIER ORCA_NPDT_JOUR dans le job ${JOB} "
+        echo " VERIFIER ORCA_NPDT_JOUR dans nemo.card "
         exit
     fi
@@ -147,8 +137,4 @@
 	ORCA_NRSTDT=0
 	ORCA_NMSH=1
-        # ??? a garder ???
-	# cat <<EOF > EMPave_old.dat
-        # Old global EMP coeff =   1.000000000
-        # EOF
 
 	#echo "PAS DE RESTART OPA"
@@ -163,25 +149,45 @@
 
 	ORCA_LRSTAR=.TRUE.
-	ORCA_NRSTDT=1
+	ORCA_NRSTDT=2
 	ORCA_NMSH=0
 
 	#echo "RESTART OPA"
     fi
-        typeset -r PRECIS=8
-	NEMO_END=$( echo $( awk "BEGIN { printf \"%0${PRECIS}d\",${ORCA_NITEND} }" ) ) 
+
+
+    # nleapy configuration
+    case ${config_UserChoices_CalendarType} in
+         leap)
+         ORCA_NLEAPY=1;;
+         noleap)
+         ORCA_NLEAPY=0;;
+         360d)
+         ORCA_NLEAPY=30;;
+         *)
+         ORCA_NLEAPY=30
+    esac
+
+
+    typeset -r PRECIS=8
+    NEMO_END=$( echo $( awk "BEGIN { printf \"%0${PRECIS}d\",${ORCA_NITEND} }" ) ) 
+
 
     sed -e "s/${PAT_CEXPER}/       cexper=\"${config_UserChoices_JobName}\"/" \
-	-e "s/${PAT_NIT000}/       nit000=${ORCA_NIT000}/" \
-	-e "s/${PAT_NITEND}/       nitend=${ORCA_NITEND}/" \
-	-e "s/${PAT_NWRITE}/       nwrite=${ORCA_NWRITE}/" \
-	-e "s/${PAT_RESTAR}/       ln_rstart=${ORCA_LRSTAR}/" \
-	-e "s/${PAT_NPRG}/         nprg=${ORCA_NWRITE}/" \
-	-e "s/${PAT_NSTOCK}/       nstock=${ORCA_NSTOCK}/" \
-	-e "s/${PAT_NRSTAR}/       nrstdt=${ORCA_NRSTDT}/" \
-	-e "s/${PAT_NDATE0}/       ndate0=${PeriodDateBegin}/" \
-	-e "s/${PAT_NMSH}/         nmsh=${ORCA_NMSH}/" \
+	-e "s/${PAT_NIT000}/       nit000=${ORCA_NIT000}/"                    \
+	-e "s/${PAT_NITEND}/       nitend=${ORCA_NITEND}/"                    \
+	-e "s/${PAT_NWRITE}/       nwrite=${ORCA_NWRITE}/"                    \
+	-e "s/${PAT_RESTAR}/       ln_rstart=${ORCA_LRSTAR}/"                 \
+	-e "s/${PAT_NPRG}/         nprg=${ORCA_NWRITE}/"                      \
+	-e "s/${PAT_NSTOCK}/       nstock=${ORCA_NSTOCK}/"                    \
+	-e "s/${PAT_NRSTAR}/       nrstdt=${ORCA_NRSTDT}/"                    \
+	-e "s/${PAT_NDATE0}/       ndate0=${PeriodDateBegin}/"                \
+        -e "s%${PAT_NLEAPY}%       nleapy=${ORCA_NLEAPY}%"                    \
+	-e "s/${PAT_NMSH}/         nmsh=${ORCA_NMSH}/"                        \
 	namelist > namelist.tmp
 
     IGCM_sys_Mv namelist.tmp namelist
+
+    echo 'Variables automatically updated in namelist'
+    grep AUTO namelist
 
     IGCM_debug_PopStack "OCE_Update"
@@ -197,5 +203,4 @@
 	DATE_OPA=$( cat date.file | \
 	    sed "s/\ ${config_UserChoices_JobName}_[0-9]*[a-z]_\([0-9]*_[0-9]*\)_\ */\1/g" )
-###DATE_OPA=$( $DATE_OPABF | cut -c1-30 )
 	MainPrefix=${config_UserChoices_JobName}_1d_${DATE_OPA}
 	SecondPrefix=${config_UserChoices_JobName}_5d_${DATE_OPA}
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/namelist_ORCA2
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/namelist_ORCA2	(revision 567)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/namelist_ORCA2	(revision 569)
@@ -24,19 +24,20 @@
 !-----------------------------------------------------------------------
    no          =       0       !  job number
-   cexper      =  "ORCA2"      !  experience name 
+   cexper      =  "ORCA2"      !  AUTO - experience name 
    cn_ocerst_in  = "restartopa"!  suffix of ocean restart name (input)
    cn_ocerst_out = "restart"   !  suffix of ocean restart name (output)
-   ln_rstart   = .false.       !  start from rest (F) or from a restart file (T)
-   nrstdt      =       1       !  restart control = 0 nit000 is not compared to the restart file value
-                               !                  = 1 use ndate0 in namelist (not the value in the restart file)
-                               !                  = 2 calendar parameters read in the restart file
-   nit000      =      76       !  first time step
-   nitend      =     150       !  last  time step
-   ndate0      =18600106       !  initial calendar date yymmdd (used if nrstdt=1)
-   nleapy      =      30       !  Leap year calendar (1) or not (0)
-   ninist      =       0       !  output the initial state (1) or not (0)
-   nstock      =    5400       !  frequency of creation of a restart file
-   nwrite      =       1       !  frequency of write in the output file 
-   ln_dimgnnn  = .false.       !  DIMG file format: 1 file for all processors (F) or by processor (T)
+   ln_rstart   = .false.   !  AUTO - start from rest (F) or from a restart file (T)
+   nrstdt      =       0   !  AUTO - restart control = 0 nit000 is not compared to the restart file value
+                           !                  = 1 use ndate0 in namelist (not the value in the restart file)
+                           !                  = 2 calendar parameters read in the restart file
+   nit000      =       1   !  AUTO - first time step
+   nitend      =    5475   !  AUTO - last  time step
+   ndate0      =  010101   !  AUTO - initial calendar date yymmdd (used if nrstdt=1)
+   nleapy      =       0   !  AUTO - Leap year calendar (1) or not (0)
+   ninist      =       0   !  output the initial state (1) or not (0)
+   nstock      =    5475   !  AUTO - frequency of creation of a restart file (modulo referenced to 1)
+   nwrite      =    5475   !  AUTO - frequency of write in the output file   (modulo referenced to nit000)
+   ln_dimgnnn  = .false.   !  DIMG file format: 1 file for all processors (F) or by processor (T)
+   ln_mskland  = .true.    !  mask land points in NetCDF outputs (costly: + ~15%)
 /
 !!======================================================================
@@ -51,6 +52,6 @@
 &nam_zgr       !   vertical coordinate
 !-----------------------------------------------------------------------
-   ln_zco      = .true.   !  z-coordinate - full    steps   (T/F)      ("key_zco" may also be defined)
-   ln_zps      = .false.    !  z-coordinate - partial steps   (T/F)
+   ln_zco      = .true.    !  z-coordinate - full    steps   (T/F)      ("key_zco" may also be defined)
+   ln_zps      = .false.   !  z-coordinate - partial steps   (T/F)
    ln_sco      = .false.   !  s- or hybrid z-s-coordinate    (T/F)
 /
@@ -70,5 +71,5 @@
    e3zps_min   =    5.     !  the thickness of the partial step is set larger than the minimum
    e3zps_rat   =    0.1    !  of e3zps_min and e3zps_rat * e3t   (N.B. 0<e3zps_rat<1)
-   nmsh        =    0      !  create (=1) a mesh file (coordinates, scale factors, masks) or not (=0)
+   nmsh        =    0      !  AUTO - create (=1) a mesh file (coordinates, scale factors, masks) or not (=0)
    nacc        =    0      !  =1 acceleration of convergence method used, rdt < rdttra(k)
                            !  =0, no acceleration, rdt = rdttra
@@ -104,7 +105,7 @@
    ln_ana      = .false.   !  analytical formulation (T => fill namsbc_ana ) 
    ln_flx      = .false.   !  flux formulation       (T => fill namsbc_flx )
-   ln_blk_clio = .false.    !  CLIO bulk formulation  (T => fill namsbc_clio) 
+   ln_blk_clio = .false.   !  CLIO bulk formulation  (T => fill namsbc_clio) 
    ln_blk_core = .false.   !  CORE bulk formulation  (T => fill namsbc_core) 
-   ln_cpl      = .true.   !  Coupled formulation    (T => fill namsbc_cpl )
+   ln_cpl      = .true.    !  Coupled formulation    (T => fill namsbc_cpl )
    nn_ice      = 2         !  =0 no ice boundary condition   ,
                            !  =1 use observed ice-cover      ,
@@ -115,5 +116,5 @@
    ln_dm2dc    = .false.   !  daily mean to diurnal cycle short wave (qsr)
    ln_rnf      = .true.    !  runoffs (T => fill namsbc_rnf)
-   ln_ssr      = .false.    !  Sea Surface Restoring on T and/or S (T => fill namsbc_ssr)
+   ln_ssr      = .false.   !  Sea Surface Restoring on T and/or S (T => fill namsbc_ssr)
    nn_fwb      = 0         !  FreshWater Budget: =0 unchecked                              , 
                            !                     =1 global mean of e-p-r set to zero at each nn_fsbc time step   ,
@@ -133,11 +134,11 @@
 &namsbc_flx    !   surface boundary condition : flux formulation
 !-----------------------------------------------------------------------
-!              !      file name     ! frequency (hours) !  variable  ! time interpol. !  clim   ! 'yearly' or !
-!              !                    !  (if <0  months)  !    name    !    (logical)   !  (T/F)  !  'monthly'  !
-   sn_utau     =      'utau'        ,        24.        ,    'utau'  ,     .false.    , .false. ,   'yearly'
-   sn_vtau     =      'vtau'        ,        24.        ,    'vtau'  ,     .false.    , .false. ,   'yearly'
-   sn_qtot     =      'qtot'        ,        24.        ,    'qtot'  ,     .false.    , .false. ,   'yearly'
-   sn_qsr      =      'qsr'         ,        24.        ,    'qsr'   ,     .false.    , .false. ,   'yearly'
-   sn_emp      =      'emp'         ,        24.        ,    'emp'   ,     .false.    , .false. ,   'yearly'
+!              !      file name     ! frequency (hours) !  variable  ! time interpol. !  clim   ! 'yearly' or ! weights  ! rotation !
+!              !                    !  (if <0  months)  !    name    !    (logical)   !  (T/F)  !  'monthly'  ! filename ! pairing  !
+   sn_utau     =      'utau'        ,        24.        ,    'utau'  ,     .false.    , .false. ,   'yearly'  , ''       , ''
+   sn_vtau     =      'vtau'        ,        24.        ,    'vtau'  ,     .false.    , .false. ,   'yearly'  , ''       , ''
+   sn_qtot     =      'qtot'        ,        24.        ,    'qtot'  ,     .false.    , .false. ,   'yearly'  , ''       , ''
+   sn_qsr      =      'qsr'         ,        24.        ,    'qsr'   ,     .false.    , .false. ,   'yearly'  , ''       , ''
+   sn_emp      =      'emp'         ,        24.        ,    'emp'   ,     .false.    , .false. ,   'yearly'  , ''       , ''
 !
    cn_dir      = './'      !  root directory for the location of the flux files
@@ -146,13 +147,13 @@
 &namsbc_clio   !   namsbc_clio  CLIO bulk formulea
 !-----------------------------------------------------------------------
-!              !      file name     ! frequency (hours) !  variable  ! time interpol. !  clim   ! 'yearly' or !
-!              !                    !  (if <0  months)  !    name    !    (logical)   !  (T/F)  !  'monthly'  !
-   sn_utau     =    'taux_1m'       ,       -1.         , 'sozotaux' ,    .true.      , .true.  ,   'yearly'    
-   sn_vtau     =    'tauy_1m'       ,       -1.         , 'sometauy' ,    .true.      , .true.  ,   'yearly'    
-   sn_wndm     =    'flx'           ,       -1.         , 'socliowi' ,    .true.      , .true.  ,   'yearly'      
-   sn_tair     =    'flx'           ,       -1.         , 'socliot2' ,    .true.      , .true.  ,   'yearly'     
-   sn_humi     =    'flx'           ,       -1.         , 'socliohu' ,    .true.      , .true.  ,   'yearly'    
-   sn_ccov     =    'flx'           ,       -1.         , 'socliocl' ,    .false.     , .true.  ,   'yearly'      
-   sn_prec     =    'flx'           ,       -1.         , 'socliopl' ,    .false.     , .true.  ,   'yearly'       
+!              !      file name     ! frequency (hours) !  variable  ! time interpol. !  clim   ! 'yearly' or ! weights  ! rotation !
+!              !                    !  (if <0  months)  !    name    !    (logical)   !  (T/F)  !  'monthly'  ! filename ! pairing  !
+   sn_utau     =    'taux_1m'       ,       -1.         , 'sozotaux' ,    .true.      , .true.  ,   'yearly'  , ''       , ''
+   sn_vtau     =    'tauy_1m'       ,       -1.         , 'sometauy' ,    .true.      , .true.  ,   'yearly'  , ''       , ''
+   sn_wndm     =    'flx'           ,       -1.         , 'socliowi' ,    .true.      , .true.  ,   'yearly'  , ''       , ''
+   sn_tair     =    'flx'           ,       -1.         , 'socliot2' ,    .true.      , .true.  ,   'yearly'  , ''       , ''
+   sn_humi     =    'flx'           ,       -1.         , 'socliohu' ,    .true.      , .true.  ,   'yearly'  , ''       , ''
+   sn_ccov     =    'flx'           ,       -1.         , 'socliocl' ,    .false.     , .true.  ,   'yearly'  , ''       , ''
+   sn_prec     =    'flx'           ,       -1.         , 'socliopl' ,    .false.     , .true.  ,   'yearly'  , ''       , ''
 !
    cn_dir      = './'      !  root directory for the location of the bulk files are
@@ -161,14 +162,14 @@
 &namsbc_core   !   namsbc_core  CORE bulk formulea
 !-----------------------------------------------------------------------
-!              !   file name        ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly' or !
-!              !                    !  (if <0  months)  !   name     !    (logical)   !  (T/F)  !  'monthly'  !
-   sn_wndi     =    'u10'           ,       24.         , 'U_10_MOD' ,    .false.     , .true.  ,   'yearly'    
-   sn_wndj     =    'v10'           ,       24.         , 'V_10_MOD' ,    .false.     , .true.  ,   'yearly'    
-   sn_qsr      =    'rad'           ,       24.         , 'SWDN_MOD' ,    .false.     , .true.  ,   'yearly'      
-   sn_qlw      =    'rad'           ,       24.         , 'LWDN_MOD' ,    .false.     , .true.  ,   'yearly'      
-   sn_tair     =    't10'           ,       24.         , 'T_10_MOD' ,    .false.     , .true.  ,   'yearly'     
-   sn_humi     =    'q10'           ,       24.         , 'Q_10_MOD' ,    .false.     , .true.  ,   'yearly'    
-   sn_prec     =    'precip'        ,       -1.         , 'RAIN'     ,    .false.     , .true.  ,   'yearly'      
-   sn_snow     =    'precip'        ,       -1.         , 'SNOW'     ,    .false.     , .true.  ,   'yearly'       
+!              !   file name        ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly' or ! weights  ! rotation !
+!              !                    !  (if <0  months)  !   name     !    (logical)   !  (T/F)  !  'monthly'  ! filename ! pairing  !
+   sn_wndi     =    'u10_core'      ,       -1.         , 'u10'      ,    .true.      , .true.  ,   'yearly'  ,'bicubic_weights_orca2.nc' ,  'U1'
+   sn_wndj     =    'v10_core'      ,       -1.         , 'v10'      ,    .true.      , .true.  ,   'yearly'  ,'bicubic_weights_orca2.nc' ,  'V1'
+   sn_qsr      =    'qsw_core'      ,       -1.         , 'swdn'     ,    .true.      , .true.  ,   'yearly'  ,'bilinear_weights_orca2.nc',  ''
+   sn_qlw      =    'qlw_core'      ,       -1.         , 'lwdn'     ,    .true.      , .true.  ,   'yearly'  ,'bilinear_weights_orca2.nc',  ''
+   sn_tair     =    't2_core'       ,       -1.         , 't2'       ,    .true.      , .true.  ,   'yearly'  ,'bilinear_weights_orca2.nc',  ''
+   sn_humi     =    'q2_core'       ,       -1.         , 'q2'       ,    .true.      , .true.  ,   'yearly'  ,'bilinear_weights_orca2.nc',  ''
+   sn_prec     =    'precip_core'   ,       -1.         , 'precip'   ,    .true.      , .true.  ,   'yearly'  ,'bilinear_weights_orca2.nc',  ''
+   sn_snow     =    'snow_core'     ,       -1.         , 'snow'     ,    .true.      , .true.  ,   'yearly'  ,'bilinear_weights_orca2.nc',  ''
 !
    cn_dir      = './'      !  root directory for the location of the bulk files
@@ -211,12 +212,12 @@
 &namsbc_rnf    !   runoffs namelist surface boundary condition
 !-----------------------------------------------------------------------
-!              !     file name      ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly' or !
-!              !                    !  (if <0  months)  !   name     !    (logical)   !  (T/F)  !  'monthly'  !
-   sn_rnf    =   'runoff_1m_nomask' ,        -1.        , 'sorunoff' ,    .true.      , .true.  ,   'yearly'     
-   sn_cnf    =   'runoff_1m_nomask' ,         0.        , 'socoefr'  ,    .false.     , .true.  ,   'yearly'              
+!              !     file name      ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly' or ! weights  ! rotation !
+!              !                    !  (if <0  months)  !   name     !    (logical)   !  (T/F)  !  'monthly'  ! filename ! pairing  !
+   sn_rnf    =   'runoff_1m_nomask' ,        -1.        , 'sorunoff' ,    .true.      , .true.  ,   'yearly'  , ''       , ''
+   sn_cnf    =   'runoff_1m_nomask' ,         0.        , 'socoefr'  ,    .false.     , .true.  ,   'yearly'  , ''       , ''
 !
    cn_dir       = './'      !  root directory for the location of the runoff files
-   ln_rnf_emp   =   .true. !  runoffs included into precipitation field (T) or into a file (F)
-   ln_rnf_mouth =   .true. !  specific treatment at rivers mouths
+   ln_rnf_emp   =   .true.  !  runoffs included into precipitation field (T) or into a file (F)
+   ln_rnf_mouth =   .true.  !  specific treatment at rivers mouths
    rn_hrnf      =   0.e0    !  depth over which enhanced vertical mixing is used
    rn_avt_rnf   =   1.e-3   !  value of the additional vertical mixing coef. [m2/s]
@@ -225,8 +226,8 @@
 &namsbc_ssr    !   surface boundary condition : sea surface restoring
 !-----------------------------------------------------------------------
-!              !     file name      ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly' or !
-!              !                    !  (if <0  months)  !   name     !    (logical)   !  (T/F)  !  'monthly'  !
-   sn_sst      =    'sst_data'     ,        24.        ,  'sst'     ,     .false.    , .false. ,   'yearly'
-   sn_sss      =    'sss_data'     ,        -1.        ,  'sss'     ,     .true.     , .true.  ,   'yearly'
+!              !     file name      ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly' or ! weights  ! rotation !
+!              !                    !  (if <0  months)  !   name     !    (logical)   !  (T/F)  !  'monthly'  ! filename ! pairing  !
+   sn_sst      =    'sst_data'     ,        24.        ,  'sst'     ,     .false.    , .false. ,   'yearly'   , ''       , ''
+   sn_sss      =    'sss_data'     ,        -1.        ,  'sss'     ,     .true.     , .true.  ,   'yearly'   , ''       , ''
 !   
    cn_dir      = './'      !  root directory for the location of the runoff files
@@ -430,6 +431,6 @@
 &nam_dynadv    !   formulation of the momentum advection
 !-----------------------------------------------------------------------
-   ln_dynadv_vec = .false.  !  vector form (T) or flux form (F)  
-   ln_dynadv_cen2= .true. !  flux form - 2nd order centered scheme
+   ln_dynadv_vec = .false. !  vector form (T) or flux form (F)  
+   ln_dynadv_cen2= .true.  !  flux form - 2nd order centered scheme
    ln_dynadv_ubs = .false. !  flux form - 3rd order UBS      scheme 
 /  
@@ -445,6 +446,6 @@
 &nam_dynhpg    !   Hydrostatic pressure gradient option
 !-----------------------------------------------------------------------
-   ln_hpg_zco  = .true.   !  z-coordinate - full steps                   
-   ln_hpg_zps  = .false.    !  z-coordinate - partial steps (interpolation)
+   ln_hpg_zco  = .true.    !  z-coordinate - full steps                   
+   ln_hpg_zps  = .false.   !  z-coordinate - partial steps (interpolation)
    ln_hpg_sco  = .false.   !  s-coordinate (standard jacobian formulation)
    ln_hpg_hel  = .false.   !  s-coordinate (helsinki modification)
@@ -657,5 +658,5 @@
 !-----------------------------------------------------------------------
    ngap       =  15        !  time-step frequency of model-data gap computation
-   nprg       =  10        !  time-step frequency of gap print in model output
+   nprg       =  10        !  AUTO - time-step frequency of gap print in model output
 /
 !-----------------------------------------------------------------------