Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/AA_make
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/AA_make	(revision 596)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/AA_make	(revision 597)
@@ -43,25 +43,26 @@
 
 liborchidee :
-	(cd ../../modeles/ORCHIDEE/ ; ./configure_orchidee -p MPI -arch $(FCM_ARCH) ; fcm build ; ln -sf ../modeles/ORCHIDEE/lib/liborglob.a ../../lib ; ln -sf ../modeles/ORCHIDEE/lib/libparallel.a ../../lib ; ln -sf ../modeles/ORCHIDEE/lib/libsechiba.a ../../lib ; ln -sf ../modeles/ORCHIDEE/lib/libstomate.a  ../../lib ; ln -sf ../modeles/ORCHIDEE/lib/libparameters.a ../../lib ; ln -sf ../modeles/ORCHIDEE/lib/liborchidee.a ../../lib ; ln -sf ../modeles/ORCHIDEE/lib/intersurf.mod ../../lib )
+	(cd ../../modeles/ORCHIDEE/ ; $(M_K) -f Makefile)
+#-Q- platine	(rm -f ../../lib/parallel.mod)
 
 lmdz4443:
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 44x43x19 -m $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_44x43x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 44x43x19 -v true -parallel mpi -c $(LIB_MPI) -m $(FCM_ARCH) gcm ; cp bin/gcm_44x43x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 44x43x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_44x43x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 44x43x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_44x43x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
 
 lmdz5655:
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 56x55x19 -m $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_56x55x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 56x55x19 -v true -parallel mpi -c $(LIB_MPI) -m $(FCM_ARCH) gcm ; cp bin/gcm_56x55x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 56x55x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_56x55x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 56x55x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_56x55x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
 
 lmdz9671:
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x71x19 -m $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x71x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x71x19 -v true -parallel mpi -c $(LIB_MPI) -m $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x71x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
 
 lmdz9695:
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x95x19 -m $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x95x19 -v true -parallel mpi -c $(LIB_MPI) -m $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
 
 lmdz144142:
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 144x142x19 -m $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_144x142x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 144x142x19 -v true -parallel mpi -c $(LIB_MPI) -m $(FCM_ARCH) gcm ; cp bin/gcm_144x142x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_144x142x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_144x142x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
 
 orca2: