Index: CONFIG/LMDZORINCA/trunk/AA_make
===================================================================
--- CONFIG/LMDZORINCA/trunk/AA_make	(revision 503)
+++ CONFIG/LMDZORINCA/trunk/AA_make	(revision 615)
@@ -1,15 +1,28 @@
 #- $Id$
 
-#-Q- sx8brodie sx8brodie:
-#-Q- sx8brodie 	@echo sur le NEC SX-8 brodie la compilation se fait en batch
-#-Q- sx8brodie 	@echo attendez la fin du job soumis la:
-#-Q- sx8brodie 	qsub job.comp
+
 
 all : 
-	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake LMD9671 ; fi
+	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake AERxLMD9672 ; fi
 
 
-LMD9671 : libioipsl liborchidee inca3 lmdz9671
-	echo "LMD9671" >.resol
+AERxLMD9671 : libioipsl liborchidee aer_lmdz9671
+	echo "AERxLMD9671" >.resol
+
+CH4_AERxLMD9672 : libioipsl liborchidee ch4aer_lmdz9672
+	echo "CH4_AERxLMD9672" >.resol
+
+CH4xLMD9672 : libioipsl liborchidee ch4_lmdz9672
+	echo "CH4xLMD9672" >.resol
+
+NMHCxLMD9672 : libioipsl liborchidee nmhc_lmdz9672
+	echo "NMHCxLMD9672" >.resol
+
+NMHC_AERxLMD9672 : libioipsl liborchidee nmhcaer_lmdz9672
+	echo "NMHC_AERxLMD9672" >.resol
+
+GESxLMD9672 : libioipsl liborchidee ges_lmdz9672
+	echo "GESxLMD9672" >.resol
+
 
 libioipsl :
@@ -20,16 +33,42 @@
 	(cd ../../modeles/ORCHIDEE/ ; $(M_K) -f Makefile)
 
-config : libioipsl
-	(cd ../../modeles/IOIPSL/src; $(M_K) -f Makefile config)
-	(cd ../../modeles/ORCHIDEE/; $(M_K) -f Makefile config)
-	$(BINDIR)/Fparser -main -name ORCHIDEE_OL $(MODS1)
-	$(SCPDIR)/build_tkmenus
-	./config.tk
-	$(RM) Config.*
 
-lmdz9671:
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x71x19 -chimie AER -t 31 -m $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x71x19_t31_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x71x19 -chimie AER -t 31  -v true -parallel true  -m $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_t31_phylmd_para_orch.e ../../bin/gcm.e ; )
+aer_lmdz9671:
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x71x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 96x71 -m $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
-inca3:  
-	(cd ../../modeles/INCA3; ./inca_fcm -chimie AER -m $(FCM_ARCH) -parallel true -resol 96x71; cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat  )
+
+aer_lmdz9672:
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+
+
+ch4aer_lmdz9672:
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+
+
+ch4_lmdz9672:
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+
+
+nmhc_lmdz9672:
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+
+
+nmhcaer_lmdz9672:
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+
+ges_lmdz9672:
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )