Index: CONFIG/LMDZORINCA/trunk/AA_make
===================================================================
--- CONFIG/LMDZORINCA/trunk/AA_make	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/AA_make	(revision 623)
@@ -1,3 +1,10 @@
 #- $Id$
+ifneq ($(MAKECMDGOALS),$(shell cat .resol))
+ifneq ($(MAKECMDGOALS),)
+$(shell rm -rf ../../modeles/INCA3/config)
+$(shell rm -f ../../modeles/INCA3/src/INCA_PP/*)
+$(shell rm -rf ../../lib/* )
+endif
+endif
 
 
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/orchidee.card	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/orchidee.card	(revision 623)
@@ -5,11 +5,11 @@
 
 [InitialStateFiles]
-List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/carteveg5km.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc, .)
+List=	(${R_INIT}/SRF/LMDZORINCA/carteveg5km.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/soils_param.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/routing.nc, .)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/lai2D.nc, .)
+ListNonDel= (${R_BC}/SRF/LMDZORINCA/lai2D.nc, .)
 
 [ParametersFiles]
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/orchidee.def	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/orchidee.def	(revision 623)
@@ -1,18 +1,19 @@
-## $Id: orchidee.def 71 2007-06-21 14:26:03Z acosce $
+## $Id$
 #
-# SECHIBA
 #
-STOMATE_OK_CO2=FALSE
+# Parameter file for LMDZ4OR_v2 configuration
+# See comments : http://forge.ipsl.jussieu.fr/orchidee/
+#
+STOMATE_OK_CO2=TRUE
 # STOMATE_OK_STOMATE is not set
 # STOMATE_OK_DGVM is not set
 # STOMATE_WATCHOUT is not set
-#SECHIBA_restart_in=default
-SECHIBA_restart_in=start_sech.nc
+SECHIBA_restart_in=_start_sech_
 SECHIBA_rest_out=sechiba_rest.nc
 SECHIBA_reset_time=y
-SECHIBA_reset_time is not set
+# SECHIBA_reset_time is not set
 OUTPUT_FILE=sechiba_out.nc
-WRITE_STEP=2592000
-SECHIBA_HISTLEVEL=10
+WRITE_STEP=_write_step_
+SECHIBA_HISTLEVEL=6
 STOMATE_OUTPUT_FILE=stomate_history.nc
 STOMATE_HIST_DT=10.
@@ -31,7 +32,4 @@
 HYDROL_SNOW=0.0
 HYDROL_SNOWAGE=0.0
-HYDROL_SNOWICE=0.0
-HYDROL_SNOWICEAGE=0.0
-HYDROL_HDRY=1.0
 HYDROL_HUMR=1.0
 HYDROL_BQSB=default
@@ -40,5 +38,14 @@
 HYDROL_DSP=default
 HYDROL_QSV=0.0
+HYDROL_OK_HDIFF=n
+HYDROL_TAU_HDIFF=1800.
 THERMOSOIL_TPRO=280.
 RIVER_ROUTING=y
 ROUTING_FILE=routing.nc
+LAI_MAP=y
+LAI_FILE=lai2D.nc
+SECHIBA_QSINT=0.02
+ALB_BARE_MODEL = FALSE
+PERCENT_THROUGHFALL_PFT = 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30.
+RVEG_PFT = .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5
+CDRAG_FROM_GCM = .TRUE.
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/orchidee.card	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/orchidee.card	(revision 623)
@@ -5,11 +5,11 @@
 
 [InitialStateFiles]
-List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/carteveg5km.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc, .)
+List=	(${R_INIT}/SRF/LMDZORINCA/carteveg5km.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/soils_param.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/routing.nc, .)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/lai2D.nc, .)
+ListNonDel= (${R_BC}/SRF/LMDZORINCA/lai2D.nc, .)
 
 [ParametersFiles]
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/PARAM/orchidee.def	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/PARAM/orchidee.def	(revision 623)
@@ -1,18 +1,19 @@
-## $Id: orchidee.def 74 2007-06-21 14:46:35Z acosce $
+## $Id$
 #
-# SECHIBA
 #
-STOMATE_OK_CO2=FALSE
+# Parameter file for LMDZ4OR_v2 configuration
+# See comments : http://forge.ipsl.jussieu.fr/orchidee/
+#
+STOMATE_OK_CO2=TRUE
 # STOMATE_OK_STOMATE is not set
 # STOMATE_OK_DGVM is not set
 # STOMATE_WATCHOUT is not set
-#SECHIBA_restart_in=default
-SECHIBA_restart_in=start_sech.nc
+SECHIBA_restart_in=_start_sech_
 SECHIBA_rest_out=sechiba_rest.nc
 SECHIBA_reset_time=y
-SECHIBA_reset_time is not set
+# SECHIBA_reset_time is not set
 OUTPUT_FILE=sechiba_out.nc
-WRITE_STEP=2592000
-SECHIBA_HISTLEVEL=10
+WRITE_STEP=_write_step_
+SECHIBA_HISTLEVEL=6
 STOMATE_OUTPUT_FILE=stomate_history.nc
 STOMATE_HIST_DT=10.
@@ -31,7 +32,4 @@
 HYDROL_SNOW=0.0
 HYDROL_SNOWAGE=0.0
-HYDROL_SNOWICE=0.0
-HYDROL_SNOWICEAGE=0.0
-HYDROL_HDRY=1.0
 HYDROL_HUMR=1.0
 HYDROL_BQSB=default
@@ -40,5 +38,14 @@
 HYDROL_DSP=default
 HYDROL_QSV=0.0
+HYDROL_OK_HDIFF=n
+HYDROL_TAU_HDIFF=1800.
 THERMOSOIL_TPRO=280.
 RIVER_ROUTING=y
 ROUTING_FILE=routing.nc
+LAI_MAP=y
+LAI_FILE=lai2D.nc
+SECHIBA_QSINT=0.02
+ALB_BARE_MODEL = FALSE
+PERCENT_THROUGHFALL_PFT = 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30.
+RVEG_PFT = .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5
+CDRAG_FROM_GCM = .TRUE.
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/orchidee.card	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/orchidee.card	(revision 623)
@@ -5,11 +5,11 @@
 
 [InitialStateFiles]
-List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/carteveg5km.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc, .)
+List=	(${R_INIT}/SRF/LMDZORINCA/carteveg5km.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/soils_param.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/routing.nc, .)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/lai2D.nc, .)
+ListNonDel= (${R_BC}/SRF/LMDZORINCA/lai2D.nc, .)
 
 [ParametersFiles]
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/PARAM/orchidee.def	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/PARAM/orchidee.def	(revision 623)
@@ -1,18 +1,19 @@
-## $Id: orchidee.def 74 2007-06-21 14:46:35Z acosce $
+## $Id$
 #
-# SECHIBA
 #
-STOMATE_OK_CO2=FALSE
+# Parameter file for LMDZ4OR_v2 configuration
+# See comments : http://forge.ipsl.jussieu.fr/orchidee/
+#
+STOMATE_OK_CO2=TRUE
 # STOMATE_OK_STOMATE is not set
 # STOMATE_OK_DGVM is not set
 # STOMATE_WATCHOUT is not set
-#SECHIBA_restart_in=default
-SECHIBA_restart_in=start_sech.nc
+SECHIBA_restart_in=_start_sech_
 SECHIBA_rest_out=sechiba_rest.nc
 SECHIBA_reset_time=y
-SECHIBA_reset_time is not set
+# SECHIBA_reset_time is not set
 OUTPUT_FILE=sechiba_out.nc
-WRITE_STEP=2592000
-SECHIBA_HISTLEVEL=10
+WRITE_STEP=_write_step_
+SECHIBA_HISTLEVEL=6
 STOMATE_OUTPUT_FILE=stomate_history.nc
 STOMATE_HIST_DT=10.
@@ -31,7 +32,4 @@
 HYDROL_SNOW=0.0
 HYDROL_SNOWAGE=0.0
-HYDROL_SNOWICE=0.0
-HYDROL_SNOWICEAGE=0.0
-HYDROL_HDRY=1.0
 HYDROL_HUMR=1.0
 HYDROL_BQSB=default
@@ -40,5 +38,14 @@
 HYDROL_DSP=default
 HYDROL_QSV=0.0
+HYDROL_OK_HDIFF=n
+HYDROL_TAU_HDIFF=1800.
 THERMOSOIL_TPRO=280.
 RIVER_ROUTING=y
 ROUTING_FILE=routing.nc
+LAI_MAP=y
+LAI_FILE=lai2D.nc
+SECHIBA_QSINT=0.02
+ALB_BARE_MODEL = FALSE
+PERCENT_THROUGHFALL_PFT = 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30.
+RVEG_PFT = .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5
+CDRAG_FROM_GCM = .TRUE.
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/orchidee.card	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/orchidee.card	(revision 623)
@@ -5,11 +5,11 @@
 
 [InitialStateFiles]
-List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/carteveg5km.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc, .)
+List=	(${R_INIT}/SRF/LMDZORINCA/carteveg5km.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/soils_param.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/routing.nc, .)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/lai2D.nc, .)
+ListNonDel= (${R_BC}/SRF/LMDZORINCA/lai2D.nc, .)
 
 [ParametersFiles]
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/PARAM/orchidee.def	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/PARAM/orchidee.def	(revision 623)
@@ -1,18 +1,19 @@
-## $Id: orchidee.def 71 2007-06-21 14:26:03Z acosce $
+## $Id$
 #
-# SECHIBA
 #
-STOMATE_OK_CO2=FALSE
+# Parameter file for LMDZ4OR_v2 configuration
+# See comments : http://forge.ipsl.jussieu.fr/orchidee/
+#
+STOMATE_OK_CO2=TRUE
 # STOMATE_OK_STOMATE is not set
 # STOMATE_OK_DGVM is not set
 # STOMATE_WATCHOUT is not set
-#SECHIBA_restart_in=default
-SECHIBA_restart_in=start_sech.nc
+SECHIBA_restart_in=_start_sech_
 SECHIBA_rest_out=sechiba_rest.nc
 SECHIBA_reset_time=y
-SECHIBA_reset_time is not set
+# SECHIBA_reset_time is not set
 OUTPUT_FILE=sechiba_out.nc
-WRITE_STEP=2592000
-SECHIBA_HISTLEVEL=10
+WRITE_STEP=_write_step_
+SECHIBA_HISTLEVEL=6
 STOMATE_OUTPUT_FILE=stomate_history.nc
 STOMATE_HIST_DT=10.
@@ -31,7 +32,4 @@
 HYDROL_SNOW=0.0
 HYDROL_SNOWAGE=0.0
-HYDROL_SNOWICE=0.0
-HYDROL_SNOWICEAGE=0.0
-HYDROL_HDRY=1.0
 HYDROL_HUMR=1.0
 HYDROL_BQSB=default
@@ -40,5 +38,14 @@
 HYDROL_DSP=default
 HYDROL_QSV=0.0
+HYDROL_OK_HDIFF=n
+HYDROL_TAU_HDIFF=1800.
 THERMOSOIL_TPRO=280.
 RIVER_ROUTING=y
 ROUTING_FILE=routing.nc
+LAI_MAP=y
+LAI_FILE=lai2D.nc
+SECHIBA_QSINT=0.02
+ALB_BARE_MODEL = FALSE
+PERCENT_THROUGHFALL_PFT = 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30.
+RVEG_PFT = .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5
+CDRAG_FROM_GCM = .TRUE.
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/orchidee.card	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/orchidee.card	(revision 623)
@@ -5,11 +5,11 @@
 
 [InitialStateFiles]
-List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/carteveg5km.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc, .)
+List=	(${R_INIT}/SRF/LMDZORINCA/carteveg5km.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/soils_param.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/routing.nc, .)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/lai2D.nc, .)
+ListNonDel= (${R_BC}/SRF/LMDZORINCA/lai2D.nc, .)
 
 [ParametersFiles]
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/PARAM/orchidee.def	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/PARAM/orchidee.def	(revision 623)
@@ -1,18 +1,19 @@
-## $Id: orchidee.def 71 2007-06-21 14:26:03Z acosce $
+## $Id$
 #
-# SECHIBA
 #
-STOMATE_OK_CO2=FALSE
+# Parameter file for LMDZ4OR_v2 configuration
+# See comments : http://forge.ipsl.jussieu.fr/orchidee/
+#
+STOMATE_OK_CO2=TRUE
 # STOMATE_OK_STOMATE is not set
 # STOMATE_OK_DGVM is not set
 # STOMATE_WATCHOUT is not set
-#SECHIBA_restart_in=default
-SECHIBA_restart_in=start_sech.nc
+SECHIBA_restart_in=_start_sech_
 SECHIBA_rest_out=sechiba_rest.nc
 SECHIBA_reset_time=y
-SECHIBA_reset_time is not set
+# SECHIBA_reset_time is not set
 OUTPUT_FILE=sechiba_out.nc
-WRITE_STEP=2592000
-SECHIBA_HISTLEVEL=10
+WRITE_STEP=_write_step_
+SECHIBA_HISTLEVEL=6
 STOMATE_OUTPUT_FILE=stomate_history.nc
 STOMATE_HIST_DT=10.
@@ -31,7 +32,4 @@
 HYDROL_SNOW=0.0
 HYDROL_SNOWAGE=0.0
-HYDROL_SNOWICE=0.0
-HYDROL_SNOWICEAGE=0.0
-HYDROL_HDRY=1.0
 HYDROL_HUMR=1.0
 HYDROL_BQSB=default
@@ -40,5 +38,14 @@
 HYDROL_DSP=default
 HYDROL_QSV=0.0
+HYDROL_OK_HDIFF=n
+HYDROL_TAU_HDIFF=1800.
 THERMOSOIL_TPRO=280.
 RIVER_ROUTING=y
 ROUTING_FILE=routing.nc
+LAI_MAP=y
+LAI_FILE=lai2D.nc
+SECHIBA_QSINT=0.02
+ALB_BARE_MODEL = FALSE
+PERCENT_THROUGHFALL_PFT = 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30.
+RVEG_PFT = .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5
+CDRAG_FROM_GCM = .TRUE.
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/orchidee.card	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/orchidee.card	(revision 623)
@@ -5,11 +5,11 @@
 
 [InitialStateFiles]
-List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/carteveg5km.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc, .)
+List=	(${R_INIT}/SRF/LMDZORINCA/carteveg5km.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/soils_param.nc, .), \
+	(${R_INIT}/SRF/LMDZORINCA/routing.nc, .)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/lai2D.nc, .)
+ListNonDel= (${R_BC}/SRF/LMDZORINCA/lai2D.nc, .)
 
 [ParametersFiles]
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/PARAM/orchidee.def	(revision 617)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/PARAM/orchidee.def	(revision 623)
@@ -1,18 +1,19 @@
-## $Id: orchidee.def 71 2007-06-21 14:26:03Z acosce $
+## $Id$
 #
-# SECHIBA
 #
-STOMATE_OK_CO2=FALSE
+# Parameter file for LMDZ4OR_v2 configuration
+# See comments : http://forge.ipsl.jussieu.fr/orchidee/
+#
+STOMATE_OK_CO2=TRUE
 # STOMATE_OK_STOMATE is not set
 # STOMATE_OK_DGVM is not set
 # STOMATE_WATCHOUT is not set
-#SECHIBA_restart_in=default
-SECHIBA_restart_in=start_sech.nc
+SECHIBA_restart_in=_start_sech_
 SECHIBA_rest_out=sechiba_rest.nc
 SECHIBA_reset_time=y
-SECHIBA_reset_time is not set
+# SECHIBA_reset_time is not set
 OUTPUT_FILE=sechiba_out.nc
-WRITE_STEP=2592000
-SECHIBA_HISTLEVEL=10
+WRITE_STEP=_write_step_
+SECHIBA_HISTLEVEL=6
 STOMATE_OUTPUT_FILE=stomate_history.nc
 STOMATE_HIST_DT=10.
@@ -31,7 +32,4 @@
 HYDROL_SNOW=0.0
 HYDROL_SNOWAGE=0.0
-HYDROL_SNOWICE=0.0
-HYDROL_SNOWICEAGE=0.0
-HYDROL_HDRY=1.0
 HYDROL_HUMR=1.0
 HYDROL_BQSB=default
@@ -40,5 +38,14 @@
 HYDROL_DSP=default
 HYDROL_QSV=0.0
+HYDROL_OK_HDIFF=n
+HYDROL_TAU_HDIFF=1800.
 THERMOSOIL_TPRO=280.
 RIVER_ROUTING=y
 ROUTING_FILE=routing.nc
+LAI_MAP=y
+LAI_FILE=lai2D.nc
+SECHIBA_QSINT=0.02
+ALB_BARE_MODEL = FALSE
+PERCENT_THROUGHFALL_PFT = 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30.
+RVEG_PFT = .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5
+CDRAG_FROM_GCM = .TRUE.