Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver	(revision 633)
@@ -27,5 +27,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/gcm.def	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/PARAM/gcm.def	(revision 633)
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en  jours ) de l'ecriture du fichier histmth           
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver	(revision 633)
@@ -27,5 +27,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/PARAM/gcm.def	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/PARAM/gcm.def	(revision 633)
@@ -37,4 +37,6 @@
 ## frequence (en jours) de l'ecriture du fichier histmth
 ecrit_mth=1
+## frequence (en  jours ) de l'ecriture du fichier histmth           
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver	(revision 633)
@@ -26,5 +26,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver	(revision 633)
@@ -26,5 +26,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/PARAM/gcm.def	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/PARAM/gcm.def	(revision 633)
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en  jours ) de l'ecriture du fichier histmth           
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver	(revision 633)
@@ -27,5 +27,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/PARAM/gcm.def	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/PARAM/gcm.def	(revision 633)
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en  jours ) de l'ecriture du fichier histmth           
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver	(revision 633)
@@ -27,5 +27,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/PARAM/gcm.def	(revision 629)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/PARAM/gcm.def	(revision 633)
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en  jours ) de l'ecriture du fichier histmth           
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y