Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/AA_make
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/AA_make	(revision 642)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/AA_make	(revision 647)
@@ -11,23 +11,23 @@
 #-Q- eshpux        cp -f $(PRISM_DIR)/util/compile/frames/include_$(PRISM_NAME)/COMP_oasis3_$(LIB_MPI).$(PRISM_NAME)  $(OASIS3_DIR)/.; \
 #-Q- eshpux        cp -f $(PRISM_DIR)/util/compile/frames/include_$(PRISM_NAME)/COMP_libs.$(PRISM_NAME)  $(PRISM_DIR)/util/. ; fi
-	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake ORCA2xLMD9695 ; fi
+	if [ -s ./.resol ] ; then $(M_K) `cat .resol` ; else $(M_K) ORCA2xLMD9695 ; fi
 
-ORCA2xLMD4443 : libioipsl oasis3 liborchidee orca2 lmdz4443 verif	
+ORCA2xLMD4443 : libioipsl oasis3 liborchidee orca2 lmdz44x43x19 verif	
 	echo "ORCA2xLMD4443" >.resol
 	echo "$(LIB_MPI)" >.libmpi
 
-ORCA2xLMD5655 : libioipsl oasis3 liborchidee orca2 lmdz5655 verif	
+ORCA2xLMD5655 : libioipsl oasis3 liborchidee orca2 lmdz56x55x19 verif	
 	echo "ORCA2xLMD5655" >.resol
 	echo "$(LIB_MPI)" >.libmpi
 
-ORCA2xLMD9671 : libioipsl oasis3 liborchidee orca2 lmdz9671 verif	
+ORCA2xLMD9671 : libioipsl oasis3 liborchidee orca2 lmdz96x71x19 verif	
 	echo "ORCA2xLMD9671" >.resol
 	echo "$(LIB_MPI)" >.libmpi
 
-ORCA2xLMD9695 : libioipsl oasis3 liborchidee orca2 lmdz9695 verif
+ORCA2xLMD9695 : libioipsl oasis3 liborchidee orca2 lmdz96x95x19 verif
 	echo "ORCA2xLMD9695" >.resol
 	echo "$(LIB_MPI)" >.libmpi
 
-ORCA2xLMD144142 : libioipsl oasis3 liborchidee orca2 lmdz144142 verif
+ORCA2xLMD144142 : libioipsl oasis3 liborchidee orca2 lmdz144x142x19 verif
 	echo "ORCA2xLMD144142" >.resol
 	echo "$(LIB_MPI)" >.libmpi
@@ -46,23 +46,29 @@
 #-Q- platine	(rm -f ../../lib/parallel.mod)
 
-lmdz4443:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 44x43x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_44x43x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 44x43x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_44x43x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+lmdz44x43x19:
+	$(M_K) lmdz RESOL_LMDZ=44x43x19
 
-lmdz5655:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 56x55x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_56x55x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 56x55x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_56x55x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+lmdz56x55x19:
+	$(M_K) lmdz RESOL_LMDZ=56x55x19
 
-lmdz9671:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x71x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+lmdz96x71x19:
+	$(M_K) lmdz RESOL_LMDZ=96x71x19
 
-lmdz9695:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+lmdz96x95x19:
+	$(M_K) lmdz RESOL_LMDZ=96x95x19
 
-lmdz144142:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_144x142x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_144x142x19_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+lmdz96x95x39:
+	$(M_K) lmdz RESOL_LMDZ=96x95x39
+
+lmdz144x142x19:
+	$(M_K) lmdz RESOL_LMDZ=144x142x19
+
+lmdz144x142x39:
+	$(M_K) lmdz RESOL_LMDZ=144x142x39
+
+lmdz:
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d $(RESOL_LMDZ) -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_$(RESOL_LMDZ)_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d $(RESOL_LMDZ) -v true -parallel mpi -c $(LIB_MPI) -arch $(FCM_ARCH) gcm ; cp bin/gcm_$(RESOL_LMDZ)_phylmd_para_orch_couple.e ../../bin/gcm.e ; )
+
 
 orca2: