Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card	(revision 652)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card	(revision 653)
@@ -3,7 +3,7 @@
 
 [UserChoices]
-ByPass_hgardfou_teta= n
-ByPass_hgardfou_mats= n
-LMDZ_adjust= n
+ByPass_hgardfou_teta=n
+ByPass_hgardfou_mats=n
+LMDZ_adjust=n
 
 [InitialStateFiles]
@@ -66,5 +66,5 @@
 Patches= (Patch_20070220_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
 
 [Post_1M_histISCCP]
@@ -86,13 +86,13 @@
 Patches= (Patch_20070220_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
 
 [Post_HF_histhf]
 Patches= (Patch_20070220_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(cldt, psol, q2m, slp, t2m, rain, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
+TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
 
 [Post_HF_histhf3d]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(temp, ovap, vitu, vitv)
+TimeSeriesVars=(temp, theta, ovap, vitu, vitv)
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver	(revision 652)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver	(revision 653)
@@ -7,6 +7,5 @@
     RESOL_ATM=$( echo $RESOL | awk "-Fx" '{print $2}' )
 
-    [ -f $SUBMIT_DIR}/../.resol ] && eval $(grep RESOL_ATM_3D $SUBMIT_DIR}/../.resol)
-    [ -f $SUBMIT_DIR}/../.resol ] || export RESOL_ATM_3D=96x95x19
+    [ -f $SUBMIT_DIR}/../.resol ] && eval $(grep RESOL_ATM_3D $SUBMIT_DIR}/../.resol) || RESOL_ATM_3D=96x95x19
 
     RESOL_ATM_Z=$( echo $RESOL_ATM_3D | awk "-Fx" '{print $3}' )
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/oasis.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/oasis.driver	(revision 652)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/oasis.driver	(revision 653)
@@ -3,14 +3,13 @@
 CPL_Initialize ()
 {
-
     IGCM_debug_PushStack "CPL_Initialize"
  
     echo INITIALIZE CPL !!!
 
-#D- MPI context used to launch the coupled model
-LIBMPI=$(cat ${SUBMIT_DIR}/../.libmpi)
-echo LIBMPI=${LIBMPI}
+    #D- MPI context used to launch the coupled model
+    LIBMPI=$(cat ${SUBMIT_DIR}/../.libmpi)
+    echo LIBMPI=${LIBMPI}
 
-#D- MPISUSPEND=ON required for MPMD mode used by oasis
+    #D- MPISUSPEND=ON required for MPMD mode used by oasis
     export MPISUSPEND=ON
 
@@ -18,5 +17,4 @@
 
     IGCM_debug_PopStack "CPL_Initialize"
-
 }
 
@@ -26,25 +24,25 @@
     IGCM_debug_PushStack "CPL_Update"
 
-############ Update Time and Counters ##############
-##-- Calcul de la duree du job (en secondes)
-(( D_JOB_SEC = 3600 * 24 * PeriodLengthInDays ))
+    ############ Update Time and Counters ##############
+    ##-- Calcul de la duree du job (en secondes)
+    (( D_JOB_SEC = 3600 * 24 * PeriodLengthInDays ))
 
-############ Update Other Parameters  ##############
-## Read Output_mode option in ${compname}.card --> Put "y" to have coupling variables in ouptut files
-IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices Output_mode 
-eval Output_mode=\${${compname}_UserChoices_Output_mode} > /dev/null 2>&1
-echo ${Output_mode}
-Output_var='EXPORTED'
-if [ ${Output_mode} = y ] ; then
-    Output_var='EXPOUT'
-fi
+    ############ Update Other Parameters  ##############
+    ## Read Output_mode option in ${compname}.card --> Put "y" to have coupling variables in ouptut files
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices Output_mode 
+    eval Output_mode=\${${compname}_UserChoices_Output_mode} > /dev/null 2>&1
+    echo ${Output_mode}
+    Output_var='EXPORTED'
+    if [ ${Output_mode} = y ] ; then
+	Output_var='EXPOUT'
+    fi
 
-############ Update Parameter Files   ##############
-sed -e "s/<initial_date>/${PeriodDateBegin}/" \
-    -e "s/<total_time>/${D_JOB_SEC}/" \
-    -e "s/<lib_mpi>/${LIBMPI}/" \
-    -e "s/<nproc_atm>/${NUM_PROC_ATM}/g" \
-    -e "s/<nproc_oce>/${NUM_PROC_OCE}/g" \
-    -e "s/<output_mode>/${Output_var}/g" \
+    ############ Update Parameter Files   ##############
+    sed -e "s/<initial_date>/${PeriodDateBegin}/" \
+	-e "s/<total_time>/${D_JOB_SEC}/" \
+	-e "s/<lib_mpi>/${LIBMPI}/" \
+	-e "s/<nproc_atm>/${NUM_PROC_ATM}/g" \
+	-e "s/<nproc_oce>/${NUM_PROC_OCE}/g" \
+	-e "s/<output_mode>/${Output_var}/g" \
 	namcouple > namcouple.tmp
 
@@ -70,4 +68,3 @@
 
     IGCM_debug_PopStack "CPL_Finalize"
-
 }
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/opa9.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/opa9.driver	(revision 652)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/opa9.driver	(revision 653)
@@ -10,9 +10,9 @@
     ORCA_NPDT_JOUR=${opa9_UserChoices_OPA_NPDT_JOURS:=15}
 
-# Local function to find namelists parameters
- 	supergrep () {
- 	    grep "^ *$1 *=" $2 | sed -e "s% *\!.*%%"
- 	}
- 	
+    # Local function to find namelists parameters
+    supergrep () {
+ 	grep "^ *$1 *=" $2 | sed -e "s% *\!.*%%"
+    }
+
     ##--Variables used by OPA --
 
@@ -31,17 +31,17 @@
     # nf_ptr_wri frequency of zonal means and transport output
 
- 	    PAT_CEXPER=$( supergrep cexper     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_NIT000=$( supergrep nit000     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_NITEND=$( supergrep nitend     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_NWRITE=$( supergrep nwrite     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_NF_PTR=$( supergrep nf_ptr_wri ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_RESTAR=$( supergrep ln_rstart  ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_NSTOCK=$( supergrep nstock     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_NRSTAR=$( supergrep nrstdt     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_NDATE0=$( supergrep ndate0     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-            PAT_NLEAPY=$( supergrep nleapy     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	    PAT_NMSH=$(   supergrep nmsh       ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
- 	
- 	    ORCA_RDT=$( supergrep rdt  ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} | sed 's/ *rdt *=//' | sed 's/\. *//' )
+    PAT_CEXPER=$( supergrep cexper     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NIT000=$( supergrep nit000     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NITEND=$( supergrep nitend     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NWRITE=$( supergrep nwrite     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NF_PTR=$( supergrep nf_ptr_wri ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_RESTAR=$( supergrep ln_rstart  ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NSTOCK=$( supergrep nstock     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NRSTAR=$( supergrep nrstdt     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NDATE0=$( supergrep ndate0     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NLEAPY=$( supergrep nleapy     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+    PAT_NMSH=$(   supergrep nmsh       ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
+
+    ORCA_RDT=$( supergrep rdt  ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} | sed 's/ *rdt *=//' | sed 's/\. *//' )
 
     # Period Length In Days between DateBegin and first day of calendar 0001 01 01
@@ -128,6 +128,5 @@
     (( NB_SEC_JOUR = 60 * 60 * 24 ))
 
-    if [ ${NB_SEC_JOUR_MODEL} -ne ${NB_SEC_JOUR} ]
-	then
+    if [ ${NB_SEC_JOUR_MODEL} -ne ${NB_SEC_JOUR} ] ; then
         echo " VERIFY ORCA_NPDT_JOUR in opa9.card "
         exit
@@ -136,40 +135,32 @@
     ##-- Restart configuration
     if ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_OCE_Restart}" = "n" ] ) ; then
-
 	ORCA_LRSTAR=.FALSE.
 	ORCA_NRSTDT=0
         # Put ORCA_NMSH=0 when OPA running in parallel mode
 	ORCA_NMSH=1
-
 	#echo "NO OPA RESTART"
     elif ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_OCE_Restart}" = "y" ] ) ; then
-
 	ORCA_LRSTAR=.TRUE.
 	ORCA_NRSTDT=0
 	ORCA_NMSH=0
-
 	#echo "OPA RESTART"
     else
-
 	ORCA_LRSTAR=.TRUE.
 	ORCA_NRSTDT=2
 	ORCA_NMSH=0
-
 	#echo "OPA RESTART"
     fi
-
 
     # nleapy configuration
     case ${config_UserChoices_CalendarType} in
-         leap)
-         ORCA_NLEAPY=1;;
-         noleap)
-         ORCA_NLEAPY=0;;
-         360d)
-         ORCA_NLEAPY=30;;
-         *)
-         ORCA_NLEAPY=30
+        leap)
+            ORCA_NLEAPY=1;;
+        noleap)
+            ORCA_NLEAPY=0;;
+        360d)
+            ORCA_NLEAPY=30;;
+        *)
+            ORCA_NLEAPY=30
     esac
-
 
     typeset -r PRECIS=8
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/orchidee.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/orchidee.driver	(revision 652)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/orchidee.driver	(revision 653)
@@ -35,6 +35,6 @@
     IGCM_sys_Mv orchidee.def.tmp orchidee.def
 
-#     IGCM_sys_Cp ${RUN_DIR}/orchidee.def ${RUN_DIR}/run.def
-#     IGCM_sys_Put_Out ${RUN_DIR}/run.def ${R_SAVE}/${PREFIX}_run.def
+    #IGCM_sys_Cp ${RUN_DIR}/orchidee.def ${RUN_DIR}/run.def
+    #IGCM_sys_Put_Out ${RUN_DIR}/run.def ${R_SAVE}/${PREFIX}_run.def
 
     IGCM_debug_PopStack "SRF_Update"
@@ -46,5 +46,5 @@
     IGCM_debug_PushStack "SRF_Finalize"
 
-#     IGCM_sys_Put_Out ${RUN_DIR}/used_run.def ${R_SAVE}/${PREFIX}_used_run.def
+    #IGCM_sys_Put_Out ${RUN_DIR}/used_run.def ${R_SAVE}/${PREFIX}_used_run.def
 
     echo FINALIZE SRF !!!