Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 655)
+++ modipsl/trunk/util/mod.def	(revision 656)
@@ -169,5 +169,5 @@
 #-M- IPSLCM5_v1  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5_v1  IOIPSL/tags/v2_1_8/src        HEAD         8  IOIPSL/src modeles
-#-C- IPSLCM5_v1  ORCHIDEE                 orchidee_1_9_3    2  .          modeles
+#-C- IPSLCM5_v1  ORCHIDEE                 orchidee_1_9_4    2  .          modeles
 #-C- IPSLCM5_v1  OASIS3                           ?         1  prism      .
 #-C- IPSLCM5_v1  LMDZ4/branches/LMDZ4-dev      1191        11  LMDZ4      modeles
@@ -232,30 +232,32 @@
 #-H- ORCHIDEE_OOL  ORCHIDEE_OL with no tag
 #-H- ORCHIDEE_OOL  IOIPSL with no tag
-#-H- ORCHIDEE_OOL  libIGCM tag libIGCM_v1_2
+#-H- ORCHIDEE_OOL  libIGCM tag libIGCM_v1_3
+#-H- ORCHIDEE_OOL  FCM svn version PATCHED/FCM_V1.2
 #-M- ORCHIDEE_OOL  Martial.Mancip@ipsl.jussieu.fr
 #-C- ORCHIDEE_OOL  IOIPSL/trunk/src HEAD 8 IOIPSL/src modeles
-#-C- ORCHIDEE_OOL  tags/libIGCM_v1_2 HEAD  10 libIGCM .
+#-C- ORCHIDEE_OOL  tags/libIGCM_v1_3 HEAD  10 libIGCM .
+#-C- ORCHIDEE_OOL  PATCHED/FCM_V1.2                  HEAD  13 tools/FCM/V1.2  .
 #-C- ORCHIDEE_OOL  ORCHIDEE     ?  2  .
 #-C- ORCHIDEE_OOL  ORCHIDEE_OL  ?  2  .
 #-
 #-H- ORCHIDEE_OL1_9  Modele ORCHIDEE pour utilisation OFFLINE
-#-H- ORCHIDEE_OL1_9  ORCHIDEE with tag orchidee_1_9_2
-#-H- ORCHIDEE_OL1_9  ORCHIDEE_OL with tag OOL_1_9_1
+#-H- ORCHIDEE_OL1_9  ORCHIDEE with tag orchidee_1_9_3
+#-H- ORCHIDEE_OL1_9  ORCHIDEE_OL with tag OOL_1_9_2
 #-H- ORCHIDEE_OL1_9  IOIPSL with tag v2_1_6
-#-H- ORCHIDEE_OL1_9  libIGCM tag libIGCM_v1_2
+#-H- ORCHIDEE_OL1_9  libIGCM tag libIGCM_v1_3
 #-M- ORCHIDEE_OL1_9  Martial.Mancip@ipsl.jussieu.fr
 #-C- ORCHIDEE_OL1_9  IOIPSL/tags/v2_1_6/src HEAD 8 IOIPSL/src modeles
-#-C- ORCHIDEE_OL1_9  tags/libIGCM_v1_2 HEAD 10 libIGCM .
+#-C- ORCHIDEE_OL1_9  tags/libIGCM_v1_3 HEAD 10 libIGCM .
 #-C- ORCHIDEE_OL1_9  ORCHIDEE     orchidee_1_9_3  2  .
 #-C- ORCHIDEE_OL1_9  ORCHIDEE_OL  OOL_1_9_2  2  .
 #-
 #-H- ORCHIDEE_OL1_9_MERGE  Modele ORCHIDEE pour utilisation OFFLINE
-#-H- ORCHIDEE_OL1_9_MERGE  ORCHIDEE with tag orchidee_1_9_2
-#-H- ORCHIDEE_OL1_9_MERGE  ORCHIDEE_OL with tag OOL_1_9_1
-#-H- ORCHIDEE_OL1_9_MERGE  IOIPSL with tag v2_1_6
-#-H- ORCHIDEE_OL1_9_MERGE  libIGCM tag libIGCM_v1_2
+#-H- ORCHIDEE_OL1_9_MERGE  ORCHIDEE with tag orchidee_1_9_4
+#-H- ORCHIDEE_OL1_9_MERGE  ORCHIDEE_OL with tag OOL_1_9_3
+#-H- ORCHIDEE_OL1_9_MERGE  IOIPSL with tag v2_1_8
+#-H- ORCHIDEE_OL1_9_MERGE  libIGCM tag libIGCM_v1_3
 #-M- ORCHIDEE_OL1_9_MERGE  Martial.Mancip@ipsl.jussieu.fr
-#-C- ORCHIDEE_OL1_9_MERGE  IOIPSL/tags/v2_1_6/src HEAD 8 IOIPSL/src modeles
-#-C- ORCHIDEE_OL1_9_MERGE  tags/libIGCM_v1_2 HEAD 10 libIGCM .
+#-C- ORCHIDEE_OL1_9_MERGE  IOIPSL/tags/v2_1_8/src HEAD 8 IOIPSL/src modeles
+#-C- ORCHIDEE_OL1_9_MERGE  tags/libIGCM_v1_3 HEAD 10 libIGCM .
 #-C- ORCHIDEE_OL1_9_MERGE  ORCHIDEE     orchidee_1_9_4  2  .
 #-C- ORCHIDEE_OL1_9_MERGE  ORCHIDEE_OL  OOL_1_9_3  2  .
@@ -265,8 +267,8 @@
 #-H- ORCHIDEE_OL_MERGE  ORCHIDEE_OL with tag OOL_1_8_2_MERGE
 #-H- ORCHIDEE_OL_MERGE  IOIPSL with tag v2_1_6
-#-H- ORCHIDEE_OL_MERGE  libIGCM tag libIGCM_v1_2
+#-H- ORCHIDEE_OL_MERGE  libIGCM tag libIGCM_v1_3
 #-M- ORCHIDEE_OL_MERGE  Martial.Mancip@ipsl.jussieu.fr
 #-C- ORCHIDEE_OL_MERGE  IOIPSL/tags/v2_1_6/src HEAD 8 IOIPSL/src modeles
-#-C- ORCHIDEE_OL_MERGE  tags/libIGCM_v1_2 HEAD 10 libIGCM .
+#-C- ORCHIDEE_OL_MERGE  tags/libIGCM_v1_3 HEAD 10 libIGCM .
 #-C- ORCHIDEE_OL_MERGE  ORCHIDEE     orchidee_1_8_2  2  .
 #-C- ORCHIDEE_OL_MERGE  ORCHIDEE_OL  OOL_1_8_2_MERGE  2  .
@@ -290,5 +292,5 @@
 #-H- LMDZ4OR_v2  ORCHIDEE tag orchidee_1_9_2
 #-H- LMDZ4OR_v2  LMDZ4OR_v2 svn branch
-#-H- LMDZ4OR_v2  libIGCM tag libIGCM_v1_2
+#-H- LMDZ4OR_v2  libIGCM tag libIGCM_v1_3
 #-M- LMDZ4OR_v2  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- LMDZ4OR_v2  IOIPSL/tags/v2_1_6/src            HEAD           8  IOIPSL/src modeles
@@ -296,5 +298,5 @@
 #-C- LMDZ4OR_v2  LMDZ4/tags/LMDZ4_V3_4             HEAD           11 LMDZ4      modeles
 #-C- LMDZ4OR_v2  CONFIG/LMDZOR/branches/LMDZ4OR_v2 HEAD           8  LMDZ4OR_v2 config
-#-C- LMDZ4OR_v2  tags/libIGCM_v1_2                 HEAD           10 libIGCM    .
+#-C- LMDZ4OR_v2  tags/libIGCM_v1_3                 HEAD           10 libIGCM    .
 #-
 #-H- LMDZ4OR_work  LMDZOR configuration with MPI and OpenMP parallel LMDZ4 and ORCHIDEE